## homeip 0.1.0-1

=== debian/changelog ===
homeip (0.1.0-1) stable; urgency=low

  no changelog

 -- user <khertan@khertan.net>  ven, 25 jui 2008 07:25:32 +0000
