=== debian/control ===
Source: homeip
Section: user/office
Priority: extra
Maintainer: user <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homeip
Architecture: any
Depends: python2.5-runtime,mcalendar, python2.5-hildon
Description: HomeIP is a home hildon desktop applet which display the current IP
