## homeip 0.1.1-1

=== debian/changelog ===
homeip (0.1.1-1) stable; urgency=low

  no changelog

 -- user <khertan@khertan.net>  lun, 28 jui 2008 09:26:56 +0000
