## homeip 0.2.2-1

=== debian/changelog ===
homeip (0.2.2-1) stable; urgency=low

  no changelog

 -- user <khertan@khertan.net>  mer, 30 jui 2008 17:55:01 +0000
