## homeip 0.2.2-2

=== debian/changelog ===
homeip (0.2.2-2) stable; urgency=low

  no changelog

 -- user <khertan@khertan.net>  mer, 30 jui 2008 19:44:02 +0000
