## homeip 0.7.0-3

=== debian/changelog ===
homeip (0.7.0-3) stable; urgency=low

  New packaging system to be able to upload to diablo extras-devel

 -- BenoÃ®t HERVIER (khertan) <khertan@khertan.net>  Fri, 11 Jul 2008 21:54:39 +0000
