=== debian/control ===
Source: homeip
Section: user/desktop
Priority: extra
Maintainer: BenoÃ®t HERVIER (khertan) <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homeip
Architecture: all
Depends: python2.5-hildondesktop, python2.5
Description: A simple home applet to display your wlan ip.
