## homeip 0.9.1-1

=== debian/changelog ===
homeip (0.9.1-1) stable; urgency=low

  * no changelog

 -- user <khertan@khertan.net>  Fri, 07 Nov 2008 19:31:46 +0000
