## homeip 0.9.1-2

=== debian/changelog ===
homeip (0.9.1-2) stable; urgency=low

  * no changelog

 -- user <khertan@khertan.net>  Fri, 07 Nov 2008 19:41:53 +0000
