=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -26,7 +23,6 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
-
 
 build: build-stamp
 
@@ -50,8 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/homeip" install
 	mkdir -p "$(CURDIR)/debian/homeip"
 
-	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/"
+#	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/"
 	cp -a "homeip.py" "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/homeip.py"
+	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
+	cp -a "accept.png" "$(CURDIR)/debian/homeip/usr/lib/homeip/accept.png"
+	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
+	cp -a "back.png" "$(CURDIR)/debian/homeip/usr/lib/homeip/back.png"
+	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
+	cp -a "prefs.glade" "$(CURDIR)/debian/homeip/usr/lib/homeip/prefs.glade"
 	mkdir -p "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/"
 	cp -a "homeip.desktop" "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/homeip.desktop"
