## homeip 1.0.0-1

=== debian/changelog ===
homeip (1.0.0-1) stable; urgency=low

  First freemantle release

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 16 Oct 2009 08:03:43 +0000
