## homeip 1.0.0-2

=== debian/changelog ===
homeip (1.0.0-2) stable; urgency=low

  First freemantle release

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 16 Oct 2009 09:01:37 +0000
