=== debian/control ===
Source: homeip
Section: user/tools
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homeip
Architecture: any
Depends: python-hildondesktop,python-cairo,python-hildon, python-gtk2
Description: homeip is a home widget made to display your ip on the desktop.
