=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/"
 	cp -a "homeip.py" "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/homeip.py"
-	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
-	cp -a "accept.png" "$(CURDIR)/debian/homeip/usr/lib/homeip/accept.png"
-	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
-	cp -a "back.png" "$(CURDIR)/debian/homeip/usr/lib/homeip/back.png"
-	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/homeip/"
-	cp -a "prefs.glade" "$(CURDIR)/debian/homeip/usr/lib/homeip/prefs.glade"
-	mkdir -p "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/"
-	cp -a "homeip.desktop" "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/homeip.desktop"
+	mkdir -p "$(CURDIR)/debian/homeip/usr/share/application/hildon-home/"
+	cp -a "homeip.desktop" "$(CURDIR)/debian/homeip/usr/share/application/hildon-home/homeip.desktop"
 
 	# ======================================================
