## homeip 1.0.0-3

=== debian/changelog ===
homeip (1.0.0-3) stable; urgency=low

  First freemantle release

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 16 Oct 2009 18:38:23 +0000
