## homeip 1.0.0-4

=== debian/changelog ===
homeip (1.0.0-4) stable; urgency=low

  2nd Freemantle release

 -- Benoît HERVIER <khertan@khertan.net>  Sat, 31 Oct 2009 20:01:49 +0000
