=== debian/control ===
Source: homeip
Section: user/desktop
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: homeip
Architecture: any
Depends: python-hildondesktop,python-cairo,python-hildon, python-gtk2
Description: homeip is a home widget made to display your ip on the desktop.
XB-Maemo-Icon-26:
 /9j/4AAQSkZJRgABAQAAAQABAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/
 4QwzaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9
 Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5z
 Om1ldGEvIiB4OnhtcHRrPSJFeGVtcGkgKyBYTVAgQ29yZSA0LjEuMSI+IDxyZGY6UkRGIHhtbG5z
 OnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6
 RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnRpZmY9Imh0dHA6Ly9ucy5hZG9iZS5jb20v
 dGlmZi8xLjAvIiB4bWxuczp4YXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5z
 OmV4aWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20vZXhpZi8xLjAvIiB0aWZmOk9yaWVudGF0aW9uPSIx
 IiB0aWZmOk5hdGl2ZURpZ2VzdD0iMjU2LDI1NywyNTgsMjU5LDI2MiwyNzQsMjc3LDI4NCw1MzAs
 NTMxLDI4MiwyODMsMjk2LDMwMSwzMTgsMzE5LDUyOSw1MzIsMzA2LDI3MCwyNzEsMjcyLDMwNSwz
 MTUsMzM0MzI7NDQxMDc3Q0M5RTU3NTU0REQ0NzZCREZCOEI4QjgxMDIiIHhhcDpNZXRhZGF0YURh
 dGU9IjIwMDktMTAtMTZUMDY6MzM6MDRaIiBleGlmOk5hdGl2ZURpZ2VzdD0iMzY4NjQsNDA5NjAs
 NDA5NjEsMzcxMjEsMzcxMjIsNDA5NjIsNDA5NjMsMzc1MTAsNDA5NjQsMzY4NjcsMzY4NjgsMzM0
 MzQsMzM0MzcsMzQ4NTAsMzQ4NTIsMzQ4NTUsMzQ4NTYsMzczNzcsMzczNzgsMzczNzksMzczODAs
 MzczODEsMzczODIsMzczODMsMzczODQsMzczODUsMzczODYsMzczOTYsNDE0ODMsNDE0ODQsNDE0
 ODYsNDE0ODcsNDE0ODgsNDE0OTIsNDE0OTMsNDE0OTUsNDE3MjgsNDE3MjksNDE3MzAsNDE5ODUs
 NDE5ODYsNDE5ODcsNDE5ODgsNDE5ODksNDE5OTAsNDE5OTEsNDE5OTIsNDE5OTMsNDE5OTQsNDE5
 OTUsNDE5OTYsNDIwMTYsMCwyLDQsNSw2LDcsOCw5LDEwLDExLDEyLDEzLDE0LDE1LDE2LDE3LDE4
 LDIwLDIyLDIzLDI0LDI1LDI2LDI3LDI4LDMwO0Q0MUQ4Q0Q5OEYwMEIyMDRFOTgwMDk5OEVDRjg0
 MjdFIi8+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+ICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgPD94cGFja2V0IGVuZD0idyI/Pv/tADpQaG90b3No
 b3AgMy4wADhCSU0ECgAAAAAAAQAAOEJJTQQlAAAAAAAQ1B2M2Y8AsgTpgAmY7PhCfv/bAEMAAwIC
 AwICAwMDAwQDAwQFCAUFBAQFCgcHBggMCgwMCwoLCw0OEhANDhEOCwsQFhARExQVFRUMDxcYFhQY
 EhQVFP/bAEMBAwQEBQQFCQUFCRQNCw0UFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQU
 FBQUFBQUFBQUFBQUFBQUFP/AABEIADAAMAMBIgACEQEDEQH/xAAfAAABBQEBAQEBAQAAAAAAAAAA
 AQIDBAUGBwgJCgv/xAC1EAACAQMDAgQDBQUEBAAAAX0BAgMABBEFEiExQQYTUWEHInEUMoGRoQgj
 QrHBFVLR8CQzYnKCCQoWFxgZGiUmJygpKjQ1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpz
 dHV2d3h5eoOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX
 2Nna4eLj5OXm5+jp6vHy8/T19vf4+fr/xAAfAQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgv/
 xAC1EQACAQIEBAMEBwUEBAABAncAAQIDEQQFITEGEkFRB2FxEyIygQgUQpGhscEJIzNS8BVictEK
 FiQ04SXxFxgZGiYnKCkqNTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqCg4SF
 hoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2dri4+Tl5ufo
 6ery8/T19vf4+fr/2gAMAwEAAhEDEQA/APytt4JLqZIokMkjnCqO5r9CP2Mf+CbMPxG0fT/GXxDn
 urDSZ9strp0BCzXC/wB4kghV9+ScZGODXyJ+z5oml3vjzS7vWwW0yO6jjkAGep5JHpyPwJr9mZfi
 0tjokdpoNsrQG3WOyuY5FWJ1CjiPnkhTx9PavocNhJU6Ea6XvS2v0S6+v5I4KlVSm4N6I6bRv2b/
 AIKeBrZLW38A6RMhwnn3kZmdj3yzk81keLf2Vfgj8TbG5srjwPYWUrJt83TSYJR9McfmK8zb44X0
 EUUU148gSbzGgnOQWGB8wPtxivcvg5cyeN31rxBcSQ6fZyuUhWLgE4DHH937w+taVI4iinUnN/ey
 IOnN8qivuPyn/bW/YDvf2eCPEPhu5n1nwrcSlS0oUSWpPIVwAPwPQ4PTgV8c1+93x40+DXvh74k0
 XW7lbuyvYGiVZIwGjc/6sg56hsV+G3xG8Mt4R8Y6lpbLs8iQgKBgDkjj8Qa4sThr0ViF3s/0f+fy
 N6c7T9m/kdP8J5XisZ5ITiaK48xT6YUHP6V9ufsneN4U8ff2Vqc0Uvh/VIGnsrW4VWQXCkbost3X
 c4Hcgj1r4L+FviCLSdcW3uP9ROR+fQj8RmvqH4H6TNZfFPQbeeMXWjPew3auc4yjhldSOjDH5ZB4
 r7PLpU8TlihfWKaZ41dSp4pvufaXxr+AmkXGlN4q0LVIfDsaFTdWkqs0UrNIFGzGdpO4AKBjOOlc
 541+JXin9nTW38J6Fqel6tYTRRXss6ZljZ2VQVQ5wnC+/Y9+PRP2rNEMHw70NNE1xr3ziZHtY8YD
 YyJGx/dAIAPGTnsK+TvFN1eWEdxYiFZJIG+z73GflQBc49eK5cFH6xBe0fMtdH/XQ2rNU5PlVmfR
 /wAZ/H8mofDW91QWbTyJZrMti/Bk3gAKw9QWHA96/I74vzTT+MZpLldlyyZlXGNrb3yK+y9X+NGt
 XfhyM3kCWNroMR8y6k5F1MqlYAAfQ7WOepX2r4W8Wa03iDX7y9Zy/mPwx7j1/Hr+NcmaRjhcF7F7
 ya/D+l95thpOrW51skZKsUYMpKsDkEdq+j/2d/2j7LwhfWdn4kXEMLqY7thuUYP8Q7V8319Q/s6W
 f7NMvw/D/FiHU5PExuJMGwv5IV8rPy5UAjNfLYXFVcM26b0e66M9KpSjU+I++fh5q/gL4po+oWvj
 PT5rjzxcCO2mZmwB8y4X7owBx2rhvi18Q/hx4Ctr251TxLoeo6gCXWDCvNK2eTgLk/jVH9nzx1+y
 58JL6XxF4OgtLO9Pm21veapfu9yIHVRIjAkAgsGwSuR2PArzr4jwfsfXvjY3eq6e8NncwGb/AIke
 pSjfO0jGRpCSxJOV4zj0HWvQWZTTul/kY/VotHyZ8b/jtd/Ey/a2tN1ro8TN5cSKI1bPU7FAAz+Z
 rySvbf2nIPgzBqmkD4PRXkdg0TG8N9dPO+/PGN2MDFeJV5mIr1MRPnqO/wCh0U6caatFH//Z
