=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/"
 	cp -a "homeip.py" "$(CURDIR)/debian/homeip/usr/lib/hildon-desktop/homeip.py"
-	mkdir -p "$(CURDIR)/debian/homeip/usr/share/application/hildon-home/"
-	cp -a "homeip.desktop" "$(CURDIR)/debian/homeip/usr/share/application/hildon-home/homeip.desktop"
+	mkdir -p "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/"
+	cp -a "homeip.desktop" "$(CURDIR)/debian/homeip/usr/share/applications/hildon-home/homeip.desktop"
 
 	# ======================================================
